CVE-2012-3993

Published: 09 October 2012

The Chrome Object Wrapper (COW) implementation in Mozilla Firefox before 16.0, Firefox ESR 10.x before 10.0.8, Thunderbird before 16.0, Thunderbird ESR 10.x before 10.0.8, and SeaMonkey before 2.13 does not properly interact with failures of InstallTrigger methods, which allows remote attackers to execute arbitrary JavaScript code with chrome privileges via a crafted web site, related to an "XrayWrapper pollution" issue.

Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (16.0)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (16.0+build1-0ubuntu1)
seamonkey
Launchpad, Ubuntu, Debian
Upstream
Released (2.13)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

thunderbird
Launchpad, Ubuntu, Debian
Upstream
Released (16.0)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (16.0.1+build1-0ubuntu1)
xulrunner-1.9.2
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist